import { reactive, ref } from 'vue'
export default {
  currentTabs: ref(0),
  formData: ref({}),
  formDataLogs: ref<any>({ page: 1, emergency_events_id: '' }),
  showData: ref<any>([]),
  logsData: ref<any>([]),
  metaData: ref({})
}
